# Manual do Usuário do KDE

&Lauri.Watts; &Lauri.Watts.mail;
02-02-2004
Ambiente de Trabalho K
kdeoptions
7

# Opções do KDE

As opções comuns da linha de comando que se baseiem nas bibliotecas do KDE

    Aplicativo do KDE Opções Genéricas do KDE

## Opções

As seguintes opções aplicam-se a todos os aplicativos do &kde;:

As seguintes opções aplicam-se a todos os aplicativos do &kde;:

`--caption` `título`

  Usa o `título` como nome na barra de título.

`--icon` `ícone`

  Usa o `ícone` como ícone do aplicativo.

`--miniicon` `ícone`

  Usa o `ícone` como ícone da barra de título

`--dcopserver` `servidor`

  Usa o Servidor de DCOP indicado em `servidor`.

`--nocrashhandler`

  Desativa o gerenciador de estouros, para obter a geração dos 'core's.

`--waitforwm`

  Espera um gerenciador de janelas compatível com WM_NET.

`--style` `estilo`

  Define o estilo gráfico do aplicativo.

`--geometry` `geometria`

  Define a geometrica do cliente da janela principal.

## Veja Também

qtoptions.7

## Autores

A página de manual foi escrita por &Lauri.Watts; &Lauri.Watts.mail;